MetacatUI - Story #5952

Add static content pages for About, Tools, etc.

05/24/2013 05:08 PM - Matt Jones

Status: Closed Start date: 07/25/2013
Priority: Normal Due date:
Assignee: Chris Jones % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description
Subtasks:
Task # 5983: Data management basics page Closed
Task # 5981: About template and view Closed
History
#1 - 07/25/2013 10:02 AM - Chris Jones
- Status changed from New to In Progress
- Assignee set to Chris Jones
#2 - 08/01/2013 04:31 PM - Chris Jones
- Subject changed from Add static content pages for About, Tools, Plans, etc. to Add static content pages for About, Tools, etc.
- Status changed from In Progress to Closed
The About and Tools pages have decent static content. We're holding off on the Plans page.
